#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.10.0
visibility:           public
id:                   criterion-1.5.10.0-FPxSNWqZJc49ejCOzHj3Bm
key:                  criterion-1.5.10.0-FPxSNWqZJc49ejCOzHj3Bm
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  81c013a1054d4d1cd3f709b7a7beea85
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-9.0.2/site-local/criterion-1.5.10.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/criterion-1.5.10.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.10.0-FPxSNWqZJc49ejCOzHj3Bm
depends:
    Glob-0.10.2-3cugE4LEE9i681b8s3lKOh
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    ansi-wl-pprint-0.6.9-H73AYvho0qzJ9p4nQQDeaP base-4.15.1.0
    base-compat-batteries-0.12.1-8kdavVBlELw8bPnhTtjRzj binary-0.8.8.0
    binary-orphans-1.0.2-6dYKfyReJ4j7pnEIHFEbnp bytestring-0.10.12.1
    cassava-0.5.2.0-LaM1yhYT9JDFXQ9SsUa6bX
    code-page-0.2.1-2yvmeM0b2LT6XlGG4kufG5 containers-0.6.4.1
    criterion-measurement-0.1.3.0-9VTAbOdHfdQ4xkVs9og9dO
    deepseq-1.4.5.0 directory-1.3.6.2 exceptions-0.10.4
    filepath-1.4.2.1 js-chart-2.9.4.1-Flj5BKolsep7sdg9Mb6p76
    microstache-1.0.2-8BFC05R4tzRGASlBLAztqJ mtl-2.2.2
    mwc-random-0.15.0.2-3hAQ71M8U237Rvcr7LAbSY
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    parsec-3.1.14.0 statistics-0.16.0.1-11iNaefpZy68WUEkQIEcb6
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    vector-algorithms-0.8.0.4-AoCQJZfve6nBY4sCfBxgkF

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

